




.media {
  opacity:1;
  $parent: &;

  &#{$parent} {
    @include breakpoint($large) {
      //padding: map-get($desktop, space-md) 0;
      //padding:0;
      //margin-top:-((35.6 / 1439) * 100vw);
    }
  }

  &__title {
    margin-bottom: map-get($mobile, space-sm);

    @include breakpoint($large) {
      margin-bottom: map-get($desktop, space-sm);
    }
  }

  &__container.container {
    max-width: calc(792px + (2 * #{$global-padding-mobile}));

    @include breakpoint($large) {
      max-width: calc(792px + (2 * #{$global-padding-desktop}));
    }
  }
}
